body {
  font-family: 'Montserrat', sans-serif;;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
}

.container {
  max-width: 1200px;
  min-width: 273px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}

@media (max-width: 320px) {
  body{
    min-width: 320px;
  }
}

@media (max-width: 320px) {
  .container{
    width: 273px;
  }
}